CREATE TABLE [C6MartPeriodico].[test_icapital] (
	[Codarea] varchar(20) NOT NULL,
	[NomeArea] varchar(30) NULL,
	[CodiceContratto] char(11) NOT NULL,
	[ContrattoSGR] varchar(128) NULL,
	[NomeProdotto] varchar(128) NULL,
	[DataInizio] decimal(9,0) NULL,
	[DataFine] decimal(9,0) NULL,
	[Totale] decimal(15,3) NULL,
	[ImportoVersato] decimal(15,3) NULL,
	[ImportoDaVersare] decimal(15,3) NULL,
	[rete] char(1) NULL,
	[codicefiscale] varchar(16) NULL
)
GO